/* General styling */

}
.rssocial-left {
	/* margin: 1em; */
}
.rssocial-center {
	/* margin: 1em; */
}
.rssocial-right {
	/* margin: 1em; */
}

.mainbody-inner {

}

.navbar-form {
    background-color: #6c6459 !important;
    color: #e0e0e0;
}


.mod-login__username {
    margin-bottom: 6px;
}


.mod-login .mod-login__options {
    background-color: #dcd0c2;
}

.mod-login__password {
    margin-bottom: 6px;
}

.input-group-text {
    color: white;
    background-color: #6c6459;
}

button.btn.btn-secondary.input-password-toggle {
    color: white;
    background-color: #6c6459;
}

button.btn.btn-primary.w-100 {
    background: #6c6459;
    color: white;
}

.btn-primary {
    border-color: white;
}

.mod-login .mod-login__options {
    display: none;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .form-control {
    height: 30px;
}

.btn {
    padding: 4px 0px;
}

button.btn.btn-primary.w-100:hover {
    /*  obackground: #030303; */
}

.mod-login__userdata.userdata {
    float: right;
}

header#header {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

div#Purpose {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top -40px right 0px;
    /*  opacity: 0.5; */
}

.module-ct {
    font-weight: bold;
    font-style: italic;
    text-shadow: 9px 2px 5px white;
}

.top-sl .container {
    padding: 24px 0;
}

ul.nav.flex-column.eventgallery-subcategories-list {
    display: none;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .nav .list-unstyled > li:hover > a, .nav .list-unstyled > li:focus > a, .nav .nav-child > li:hover > a, .nav .nav-child > li:focus > a {
    background: #30303;
    color: white !important;
}